
/* Alternate Plugin Repos */
"70q-bZ-hRO.title" = "Альтернативные репозитории плагинов";

/* Python version */
"F5f-43-6ju.title" = "Версия Python";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Для изменения версии Python потребуется перезапуск Glyphs.";

/* Use system console for script output */
"wMP-nl-8Tn.title" = "Использовать системную консоль для вывода скрипта";
